Edushade Docs
Drip_schedule

Manual Unlock

POST
/admin/learning/drip-schedules#manual-unlock
AuthorizationBearer <token>

In: header

curriculum_item_idstring
Default"premium-content-curriculum-item-uuid"
Formatuuid
program_idstring
Default"{{program_id}}"
program_typestring
Default"course"
unlock_typestring
Default"manual"

Response Body

curl -X POST "https://edushade.com/api/v1/admin/learning/drip-schedules#manual-unlock" \
  -H "Content-Type: application/json" \
  -d '{
    "curriculum_item_id": "premium-content-curriculum-item-uuid",
    "program_id": "{{program_id}}",
    "program_type": "course",
    "unlock_type": "manual"
  }'
{}
Empty
Empty
Empty